CREATE TABLE `wp_ajug_actionscheduler_logs` (  `log_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,  `action_id` bigint(20) unsigned NOT NULL,  `message` text COLLATE utf8mb4_unicode_520_ci NOT NULL,  `log_date_gmt` datetime DEFAULT '0000-00-00 00:00:00',  `log_date_local` datetime DEFAULT '0000-00-00 00:00:00',  PRIMARY KEY (`log_id`),  KEY `action_id` (`action_id`),  KEY `log_date_gmt` (`log_date_gmt`)) ENGINE=MyISAM AUTO_INCREMENT=17120 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40000 ALTER TABLE `wp_ajug_actionscheduler_logs` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17026', '8564', 'action created', '2023-05-31 10:41:44', '2023-05-31 03:41:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16942', '8536', 'action complete via Async Request', '2023-05-18 05:08:36', '2023-05-17 22:08:36');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16941', '8536', 'action started via Async Request', '2023-05-18 05:08:36', '2023-05-17 22:08:36');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16943', '8535', 'action started via WP Cron', '2023-05-18 07:21:00', '2023-05-18 00:21:00');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16944', '8535', 'action complete via WP Cron', '2023-05-18 07:21:00', '2023-05-18 00:21:00');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16945', '8537', 'action created', '2023-05-18 07:21:00', '2023-05-18 00:21:00');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16701', '8457', 'action created', '2023-04-14 05:07:47', '2023-04-13 22:07:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17119', '8595', 'action created', '2023-06-15 06:14:06', '2023-06-14 23:14:06');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16704', '8457', 'action started via Async Request', '2023-04-14 05:07:48', '2023-04-13 22:07:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16705', '8457', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-04-14 05:07:48', '2023-04-13 22:07:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17118', '8593', 'action complete via WP Cron', '2023-06-15 06:14:06', '2023-06-14 23:14:06');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17117', '8593', 'action started via WP Cron', '2023-06-15 06:14:05', '2023-06-14 23:14:05');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16927', '8531', 'action created', '2023-05-15 06:27:03', '2023-05-14 23:27:03');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('7130', '5262', 'action created', '2022-02-11 00:14:34', '2022-02-10 16:14:34');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('7144', '5262', 'action started via WP Cron', '2022-02-11 00:14:48', '2022-02-10 16:14:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('7145', '5262', 'unexpected shutdown: PHP Fatal error Cannot redeclare filter_created_pages() (previously declared in /home2/lodihous/public_html/lodihouse/wp-content/plugins/woocommerce/includes/wc-update-functions.php:2281) in /home2/lodihous/public_html/lodihouse/wp-content/plugins/woocommerce/includes/wc-update-functions.php on line 2281', '2022-02-11 00:14:48', '2022-02-10 16:14:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17032', '8566', 'action complete via WP Cron', '2023-06-01 05:04:04', '2023-05-31 22:04:04');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17033', '8564', 'action started via WP Cron', '2023-06-01 11:38:55', '2023-06-01 04:38:55');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17034', '8564', 'action complete via WP Cron', '2023-06-01 11:38:55', '2023-06-01 04:38:55');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17035', '8567', 'action created', '2023-06-01 11:38:55', '2023-06-01 04:38:55');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17036', '8568', 'action created', '2023-06-01 14:55:09', '2023-06-01 07:55:09');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17037', '8568', 'action started via Async Request', '2023-06-01 14:55:19', '2023-06-01 07:55:19');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17038', '8568', 'action complete via Async Request', '2023-06-01 14:55:19', '2023-06-01 07:55:19');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17014', '8560', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-05-30 05:04:10', '2023-05-29 22:04:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17002', '8556', 'action complete via WP Cron', '2023-05-28 05:49:49', '2023-05-27 22:49:49');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17008', '8558', 'action complete via WP Cron', '2023-05-29 06:26:58', '2023-05-28 23:26:58');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17009', '8557', 'action started via WP Cron', '2023-05-29 09:38:48', '2023-05-29 02:38:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17010', '8557', 'action complete via WP Cron', '2023-05-29 09:38:48', '2023-05-29 02:38:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16997', '8553', 'action started via WP Cron', '2023-05-27 08:55:04', '2023-05-27 01:55:04');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16998', '8553', 'action complete via WP Cron', '2023-05-27 08:55:04', '2023-05-27 01:55:04');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16999', '8555', 'action created', '2023-05-27 08:55:04', '2023-05-27 01:55:04');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16996', '8554', 'action complete via Async Request', '2023-05-27 05:14:24', '2023-05-26 22:14:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16993', '8553', 'action created', '2023-05-26 08:54:44', '2023-05-26 01:54:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16992', '8551', 'action complete via WP Cron', '2023-05-26 08:54:44', '2023-05-26 01:54:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16991', '8551', 'action started via WP Cron', '2023-05-26 08:54:44', '2023-05-26 01:54:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17003', '8555', 'action started via WP Cron', '2023-05-28 09:37:08', '2023-05-28 02:37:08');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17004', '8555', 'action complete via WP Cron', '2023-05-28 09:37:08', '2023-05-28 02:37:08');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17005', '8557', 'action created', '2023-05-28 09:37:08', '2023-05-28 02:37:08');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16995', '8554', 'action started via Async Request', '2023-05-27 05:14:24', '2023-05-26 22:14:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16994', '8554', 'action created', '2023-05-27 05:14:23', '2023-05-26 22:14:23');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17001', '8556', 'action started via WP Cron', '2023-05-28 05:49:49', '2023-05-27 22:49:49');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17000', '8556', 'action created', '2023-05-28 05:16:26', '2023-05-27 22:16:26');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17023', '8563', 'action complete via WP Cron', '2023-05-31 05:07:10', '2023-05-30 22:07:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17024', '8562', 'action started via WP Cron', '2023-05-31 10:41:44', '2023-05-31 03:41:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17025', '8562', 'action complete via WP Cron', '2023-05-31 10:41:44', '2023-05-31 03:41:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16798', '8488', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-04-26 17:03:46', '2023-04-26 10:03:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16797', '8488', 'action started via Async Request', '2023-04-26 17:03:46', '2023-04-26 10:03:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16796', '8488', 'action created', '2023-04-26 17:03:42', '2023-04-26 10:03:42');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17011', '8559', 'action created', '2023-05-29 09:38:48', '2023-05-29 02:38:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16928', '8532', 'action created', '2023-05-16 05:22:02', '2023-05-15 22:22:02');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16930', '8532', 'action complete via WP Cron', '2023-05-16 05:23:09', '2023-05-15 22:23:09');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16929', '8532', 'action started via WP Cron', '2023-05-16 05:23:09', '2023-05-15 22:23:09');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16244', '8304', 'action created', '2023-03-01 05:04:21', '2023-02-28 21:04:21');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16245', '8304', 'action started via Async Request', '2023-03-01 05:04:24', '2023-02-28 21:04:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16246', '8304', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-03-01 05:04:24', '2023-02-28 21:04:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17049', '8570', 'action complete via WP Cron', '2023-06-03 11:43:27', '2023-06-03 04:43:27');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17050', '8572', 'action created', '2023-06-03 11:43:27', '2023-06-03 04:43:27');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17031', '8566', 'action started via WP Cron', '2023-06-01 05:04:04', '2023-05-31 22:04:04');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17030', '8566', 'action created', '2023-06-01 05:04:04', '2023-05-31 22:04:04');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17041', '8569', 'action complete via Async Request', '2023-06-02 05:05:19', '2023-06-01 22:05:19');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17042', '8567', 'action started via WP Cron', '2023-06-02 11:40:05', '2023-06-02 04:40:05');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17043', '8567', 'action complete via WP Cron', '2023-06-02 11:40:05', '2023-06-02 04:40:05');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17044', '8570', 'action created', '2023-06-02 11:40:05', '2023-06-02 04:40:05');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17085', '8584', 'action started via WP Cron', '2023-06-11 05:09:10', '2023-06-10 22:09:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17084', '8584', 'action created', '2023-06-11 05:07:06', '2023-06-10 22:07:06');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17095', '8587', 'action created', '2023-06-12 06:03:06', '2023-06-11 23:03:06');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17089', '8585', 'action created', '2023-06-11 06:00:49', '2023-06-10 23:00:49');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17088', '8583', 'action complete via WP Cron', '2023-06-11 06:00:49', '2023-06-10 23:00:49');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17087', '8583', 'action started via WP Cron', '2023-06-11 06:00:49', '2023-06-10 23:00:49');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17094', '8585', 'action complete via WP Cron', '2023-06-12 06:03:06', '2023-06-11 23:03:06');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17093', '8585', 'action started via WP Cron', '2023-06-12 06:03:06', '2023-06-11 23:03:06');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17040', '8569', 'action started via Async Request', '2023-06-02 05:05:19', '2023-06-01 22:05:19');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17048', '8570', 'action started via WP Cron', '2023-06-03 11:43:27', '2023-06-03 04:43:27');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17047', '8571', 'action complete via WP Cron', '2023-06-03 05:06:40', '2023-06-02 22:06:40');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17053', '8573', 'action complete via WP Cron', '2023-06-04 05:23:47', '2023-06-03 22:23:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17054', '8572', 'action started via WP Cron', '2023-06-04 11:55:59', '2023-06-04 04:55:59');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17055', '8572', 'action complete via WP Cron', '2023-06-04 11:55:59', '2023-06-04 04:55:59');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17056', '8574', 'action created', '2023-06-04 11:55:59', '2023-06-04 04:55:59');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17068', '8578', 'action created', '2023-06-06 19:54:48', '2023-06-06 12:54:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17067', '8576', 'action complete via Async Request', '2023-06-06 19:54:48', '2023-06-06 12:54:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17066', '8576', 'action started via Async Request', '2023-06-06 19:54:48', '2023-06-06 12:54:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17052', '8573', 'action started via WP Cron', '2023-06-04 05:23:47', '2023-06-03 22:23:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17051', '8573', 'action created', '2023-06-04 05:05:49', '2023-06-03 22:05:49');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17057', '8575', 'action created', '2023-06-05 05:13:27', '2023-06-04 22:13:27');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17058', '8575', 'action started via WP Cron', '2023-06-05 05:52:07', '2023-06-04 22:52:07');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17059', '8575', 'action complete via WP Cron', '2023-06-05 05:52:07', '2023-06-04 22:52:07');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17060', '8574', 'action started via WP Cron', '2023-06-05 11:59:05', '2023-06-05 04:59:05');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17061', '8574', 'action complete via WP Cron', '2023-06-05 11:59:05', '2023-06-05 04:59:05');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17062', '8576', 'action created', '2023-06-05 11:59:05', '2023-06-05 04:59:05');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17063', '8577', 'action created', '2023-06-05 16:49:21', '2023-06-05 09:49:21');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17064', '8577', 'action started via Async Request', '2023-06-05 16:49:31', '2023-06-05 09:49:31');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17065', '8577', 'action complete via Async Request', '2023-06-05 16:49:31', '2023-06-05 09:49:31');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17086', '8584', 'action complete via WP Cron', '2023-06-11 05:09:10', '2023-06-10 22:09:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16889', '8519', 'action created', '2023-05-10 05:08:08', '2023-05-09 22:08:08');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16890', '8519', 'action started via Async Request', '2023-05-10 05:08:12', '2023-05-09 22:08:12');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16891', '8519', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-05-10 05:08:12', '2023-05-09 22:08:12');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17072', '8579', 'action started via Async Request', '2023-06-09 05:34:27', '2023-06-08 22:34:27');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17073', '8579', 'action complete via Async Request', '2023-06-09 05:34:27', '2023-06-08 22:34:27');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17074', '8580', 'action created', '2023-06-09 05:34:27', '2023-06-08 22:34:27');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17081', '8580', 'action started via WP Cron', '2023-06-10 05:59:12', '2023-06-09 22:59:12');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17082', '8580', 'action complete via WP Cron', '2023-06-10 05:59:12', '2023-06-09 22:59:12');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17083', '8583', 'action created', '2023-06-10 05:59:12', '2023-06-09 22:59:12');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17078', '8582', 'action created', '2023-06-10 05:05:41', '2023-06-09 22:05:41');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17079', '8582', 'action started via WP Cron', '2023-06-10 05:05:41', '2023-06-09 22:05:41');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17080', '8582', 'action complete via WP Cron', '2023-06-10 05:05:41', '2023-06-09 22:05:41');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17116', '8594', 'action complete via WP Cron', '2023-06-15 05:11:29', '2023-06-14 22:11:29');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17104', '8590', 'action created', '2023-06-13 06:03:22', '2023-06-12 23:03:22');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17103', '8587', 'action complete via WP Cron', '2023-06-13 06:03:22', '2023-06-12 23:03:22');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17102', '8587', 'action started via WP Cron', '2023-06-13 06:03:22', '2023-06-12 23:03:22');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17109', '8592', 'action started via Async Request', '2023-06-14 05:26:45', '2023-06-13 22:26:45');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17107', '8591', 'action started via Async Request', '2023-06-14 05:26:45', '2023-06-13 22:26:45');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17108', '8591', 'action complete via Async Request', '2023-06-14 05:26:45', '2023-06-13 22:26:45');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17075', '8581', 'action created', '2023-06-09 13:37:41', '2023-06-09 06:37:41');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17076', '8581', 'action started via Async Request', '2023-06-09 13:37:42', '2023-06-09 06:37:42');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17077', '8581', 'action complete via Async Request', '2023-06-09 13:37:42', '2023-06-09 06:37:42');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17071', '8579', 'action created', '2023-06-08 04:55:27', '2023-06-07 21:55:27');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17069', '8578', 'action started via Async Request', '2023-06-08 04:55:27', '2023-06-07 21:55:27');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17070', '8578', 'action complete via Async Request', '2023-06-08 04:55:27', '2023-06-07 21:55:27');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17105', '8591', 'action created', '2023-06-14 05:26:44', '2023-06-13 22:26:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17106', '8592', 'action created', '2023-06-14 05:26:44', '2023-06-13 22:26:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17092', '8586', 'action complete via Async Request', '2023-06-12 05:26:31', '2023-06-11 22:26:31');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17091', '8586', 'action started via Async Request', '2023-06-12 05:26:31', '2023-06-11 22:26:31');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17090', '8586', 'action created', '2023-06-12 05:26:31', '2023-06-11 22:26:31');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17096', '8588', 'action created', '2023-06-12 17:25:03', '2023-06-12 10:25:03');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17097', '8588', 'action started via Async Request', '2023-06-12 17:25:40', '2023-06-12 10:25:40');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17098', '8588', 'action complete via Async Request', '2023-06-12 17:25:40', '2023-06-12 10:25:40');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17099', '8589', 'action created', '2023-06-13 05:04:35', '2023-06-12 22:04:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17100', '8589', 'action started via Async Request', '2023-06-13 05:04:36', '2023-06-12 22:04:36');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17101', '8589', 'action complete via Async Request', '2023-06-13 05:04:36', '2023-06-12 22:04:36');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17110', '8592', 'action complete via Async Request', '2023-06-14 05:26:46', '2023-06-13 22:26:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16946', '8538', 'action created', '2023-05-19 05:14:53', '2023-05-18 22:14:53');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16947', '8538', 'action started via WP Cron', '2023-05-19 05:22:16', '2023-05-18 22:22:16');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16948', '8538', 'action complete via WP Cron', '2023-05-19 05:22:16', '2023-05-18 22:22:16');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16949', '8537', 'action started via WP Cron', '2023-05-19 07:41:07', '2023-05-19 00:41:07');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16950', '8537', 'action complete via WP Cron', '2023-05-19 07:41:07', '2023-05-19 00:41:07');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16951', '8539', 'action created', '2023-05-19 07:41:07', '2023-05-19 00:41:07');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('15924', '8198', 'action created', '2023-02-15 05:25:14', '2023-02-14 21:25:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('15927', '8198', 'action started via Async Request', '2023-02-15 05:25:15', '2023-02-14 21:25:15');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('15928', '8198', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-02-15 05:25:15', '2023-02-14 21:25:15');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16964', '8544', 'action created', '2023-05-22 05:13:23', '2023-05-21 22:13:23');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16965', '8544', 'action started via Async Request', '2023-05-22 05:13:24', '2023-05-21 22:13:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16966', '8544', 'action complete via Async Request', '2023-05-22 05:13:24', '2023-05-21 22:13:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16967', '8543', 'action started via WP Cron', '2023-05-22 08:47:05', '2023-05-22 01:47:05');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16968', '8543', 'action complete via WP Cron', '2023-05-22 08:47:05', '2023-05-22 01:47:05');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16969', '8545', 'action created', '2023-05-22 08:47:05', '2023-05-22 01:47:05');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17113', '8593', 'action created', '2023-06-14 06:12:35', '2023-06-13 23:12:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17112', '8590', 'action complete via WP Cron', '2023-06-14 06:12:35', '2023-06-13 23:12:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17111', '8590', 'action started via WP Cron', '2023-06-14 06:12:35', '2023-06-13 23:12:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17115', '8594', 'action started via WP Cron', '2023-06-15 05:11:29', '2023-06-14 22:11:29');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17114', '8594', 'action created', '2023-06-15 05:08:15', '2023-06-14 22:08:15');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16933', '8533', 'action created', '2023-05-16 06:39:18', '2023-05-15 23:39:18');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16932', '8531', 'action complete via WP Cron', '2023-05-16 06:39:18', '2023-05-15 23:39:18');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16931', '8531', 'action started via WP Cron', '2023-05-16 06:39:18', '2023-05-15 23:39:18');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16403', '8357', 'action created', '2023-03-14 17:23:10', '2023-03-14 10:23:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16404', '8357', 'action started via Async Request', '2023-03-14 17:23:13', '2023-03-14 10:23:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16405', '8357', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-03-14 17:23:13', '2023-03-14 10:23:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16939', '8535', 'action created', '2023-05-17 07:20:40', '2023-05-17 00:20:40');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16934', '8534', 'action created', '2023-05-17 05:10:21', '2023-05-16 22:10:21');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16940', '8536', 'action created', '2023-05-18 05:08:36', '2023-05-17 22:08:36');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16938', '8533', 'action complete via WP Cron', '2023-05-17 07:20:40', '2023-05-17 00:20:40');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16937', '8533', 'action started via WP Cron', '2023-05-17 07:20:40', '2023-05-17 00:20:40');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16935', '8534', 'action started via WP Cron', '2023-05-17 05:21:37', '2023-05-16 22:21:37');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16936', '8534', 'action complete via WP Cron', '2023-05-17 05:21:37', '2023-05-16 22:21:37');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16952', '8540', 'action created', '2023-05-20 05:09:18', '2023-05-19 22:09:18');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16953', '8540', 'action started via Async Request', '2023-05-20 05:09:19', '2023-05-19 22:09:19');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16954', '8540', 'action complete via Async Request', '2023-05-20 05:09:19', '2023-05-19 22:09:19');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16955', '8539', 'action started via WP Cron', '2023-05-20 08:25:53', '2023-05-20 01:25:53');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16956', '8539', 'action complete via WP Cron', '2023-05-20 08:25:53', '2023-05-20 01:25:53');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16957', '8541', 'action created', '2023-05-20 08:25:53', '2023-05-20 01:25:53');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16484', '8384', 'action created', '2023-03-22 05:05:32', '2023-03-21 22:05:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16485', '8384', 'action started via Async Request', '2023-03-22 05:05:35', '2023-03-21 22:05:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16486', '8384', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-03-22 05:05:35', '2023-03-21 22:05:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16973', '8545', 'action started via WP Cron', '2023-05-23 08:48:12', '2023-05-23 01:48:12');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16970', '8546', 'action created', '2023-05-23 05:23:36', '2023-05-22 22:23:36');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16971', '8546', 'action started via Async Request', '2023-05-23 05:23:37', '2023-05-22 22:23:37');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16972', '8546', 'action complete via Async Request', '2023-05-23 05:23:37', '2023-05-22 22:23:37');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16958', '8542', 'action created', '2023-05-21 05:09:31', '2023-05-20 22:09:31');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16959', '8542', 'action started via WP Cron', '2023-05-21 05:18:33', '2023-05-20 22:18:33');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16960', '8542', 'action complete via WP Cron', '2023-05-21 05:18:33', '2023-05-20 22:18:33');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16961', '8541', 'action started via WP Cron', '2023-05-21 08:38:44', '2023-05-21 01:38:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16962', '8541', 'action complete via WP Cron', '2023-05-21 08:38:44', '2023-05-21 01:38:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16963', '8543', 'action created', '2023-05-21 08:38:44', '2023-05-21 01:38:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16990', '8552', 'action complete via Async Request', '2023-05-26 05:10:37', '2023-05-25 22:10:37');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16976', '8548', 'action created', '2023-05-24 05:24:13', '2023-05-23 22:24:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16977', '8548', 'action started via WP Cron', '2023-05-24 05:49:46', '2023-05-23 22:49:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16978', '8548', 'action complete via WP Cron', '2023-05-24 05:49:46', '2023-05-23 22:49:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16979', '8547', 'action started via WP Cron', '2023-05-24 08:48:13', '2023-05-24 01:48:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16980', '8547', 'action complete via WP Cron', '2023-05-24 08:48:13', '2023-05-24 01:48:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16981', '8549', 'action created', '2023-05-24 08:48:13', '2023-05-24 01:48:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16974', '8545', 'action complete via WP Cron', '2023-05-23 08:48:12', '2023-05-23 01:48:12');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16975', '8547', 'action created', '2023-05-23 08:48:12', '2023-05-23 01:48:12');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17019', '8559', 'action complete via WP Cron', '2023-05-30 10:20:40', '2023-05-30 03:20:40');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17020', '8562', 'action created', '2023-05-30 10:20:40', '2023-05-30 03:20:40');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17018', '8559', 'action started via WP Cron', '2023-05-30 10:20:40', '2023-05-30 03:20:40');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17015', '8561', 'action created', '2023-05-30 05:07:56', '2023-05-29 22:07:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17016', '8561', 'action started via WP Cron', '2023-05-30 05:07:56', '2023-05-29 22:07:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17017', '8561', 'action complete via WP Cron', '2023-05-30 05:07:56', '2023-05-29 22:07:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17039', '8569', 'action created', '2023-06-02 05:04:16', '2023-06-01 22:04:16');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17045', '8571', 'action created', '2023-06-03 05:04:19', '2023-06-02 22:04:19');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17046', '8571', 'action started via WP Cron', '2023-06-03 05:06:40', '2023-06-02 22:06:40');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17007', '8558', 'action started via WP Cron', '2023-05-29 06:26:58', '2023-05-28 23:26:58');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17006', '8558', 'action created', '2023-05-29 05:29:14', '2023-05-28 22:29:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17013', '8560', 'action started via Async Request', '2023-05-30 05:04:10', '2023-05-29 22:04:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17012', '8560', 'action created', '2023-05-30 05:04:07', '2023-05-29 22:04:07');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17022', '8563', 'action started via WP Cron', '2023-05-31 05:07:10', '2023-05-30 22:07:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17021', '8563', 'action created', '2023-05-31 05:04:58', '2023-05-30 22:04:58');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17027', '8565', 'action created', '2023-06-01 05:03:35', '2023-05-31 22:03:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17028', '8565', 'action started via Async Request', '2023-06-01 05:03:38', '2023-05-31 22:03:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17029', '8565', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-06-01 05:03:38', '2023-05-31 22:03:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16988', '8552', 'action created', '2023-05-26 05:10:37', '2023-05-25 22:10:37');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16989', '8552', 'action started via Async Request', '2023-05-26 05:10:37', '2023-05-25 22:10:37');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16982', '8550', 'action created', '2023-05-25 05:11:53', '2023-05-24 22:11:53');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16983', '8550', 'action started via WP Cron', '2023-05-25 05:28:04', '2023-05-24 22:28:04');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16984', '8550', 'action complete via WP Cron', '2023-05-25 05:28:04', '2023-05-24 22:28:04');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16985', '8549', 'action started via WP Cron', '2023-05-25 08:53:29', '2023-05-25 01:53:29');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16986', '8549', 'action complete via WP Cron', '2023-05-25 08:53:30', '2023-05-25 01:53:30');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16987', '8551', 'action created', '2023-05-25 08:53:30', '2023-05-25 01:53:30');
/*!40000 ALTER TABLE `wp_ajug_actionscheduler_logs` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
